.top-section {
    width: 100%;
    height: 28vw;
    color: #FFFFFF;
    background-image: url(../static/cdvexample/top.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.top-section-container {
    width: 100%;
    height: 100%;
    display: flex;
    background: rgba(19, 44, 71, 0.5);
}

.top-section-text {
    text-align: center;
    color: #FFFFFF;
    font-size: 32px;
    margin: auto;
    height: 20vw;
    margin-top: 8vw;
}

.top-nav-section {
    width: 100%;
    height: 95px;
}

.top-nav-container {
    width: 100%;
    display: flex;
    justify-content: center;

}

.created-switch-btn-nomarl {
    width: 165px;
    height: 43px;
    background: #FFFFFF;
    border-radius: 4px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 25px;
    border: 0;
    margin: 20px;
    cursor: pointer;
    font-family: WenQuanYiMicroHeiMono;
}

.created-switch-btn-clicked {
    width: 165px;
    height: 43px;
    background: #007AFF;
    border-radius: 4px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 25px;
    border: 0;
    margin: 20px;
    font-family: WenQuanYiMicroHeiMono;
}

.content-section {
    background: #F2F5FA;
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.content-section-container {
    width: 80%;
    max-width: 1400px;
    height: 100%;
    background-color: #FFFFFF;
    margin: auto;
    padding: 2rem;
}

.content-section-title {
    width: 100%;
    height: 43px;
    text-align: center;
    font-size: 26px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #1E3155;
    line-height: 37px;

}

.content-section-subtitle {
    height: 120px;
    width: 100%;
    background-image: url(../static/cdvexample/subtitl.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    text-align: center;
}

.content-section-subtitle-text {
    font-size: 20px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #1E3155;
    line-height: 28px;
    letter-spacing: 20px;
    margin: auto;
}

.content-section-subtitle-btn {
    width: 125px;
    height: 49px;
    background: #007AFF;
    border-radius: 4px;
    color: #fff;
    margin: auto;
    border: 0px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 400;
    font-family: PingFangSC-Regular, PingFang SC;
}

.content-section-about {
    margin-top: 2rem;
}

.content-section-about-title {
    font-size: 20px;
    font-family: SourceHanSansCN-Regular, SourceHanSansCN;
    font-weight: 400;
    color: #000000;
    line-height: 30px;
    margin-top: 2rem;
}

.content-section-about-content {
    margin: 2rem;
}

.content-section-about-content-text {
    font-size: 16px;
    font-family: SourceHanSansCN-Regular, SourceHanSansCN;
    font-weight: 400;
    color: #1E3155;
    line-height: 24px;
    margin-top: 2rem;
}

.content-text-title {
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #000000;
    line-height: 24px;
}

.content-text-text {
    font-size: 16px;
    font-family: SourceHanSansCN-Regular, SourceHanSansCN;
    font-weight: 400;
    color: #1E3155;
    line-height: 29px;
}

.text-background {
    display: grid;
    min-height: 108px;
    border-radius: 12px;
    background: #F2F5F9;
    padding: 1rem;
}

.content-section-about-content-charts {
    display: flex;
    margin-top: 2rem;
    width: 100%;
    font-weight: 400;
    color: #1E3155;
    font-size: 15px;
}

.chart {
    width: 95px;
    height: 95px;
    margin-right: 89px;
}

.chart-img {
    width: 89px;
    height: 89px;
}

.concact {
    max-width: 1424px;
    width: 100%;
}

.form {
    justify-content: space-between;
}

.help-section-container {
    width: 100%;
    max-width: 1424px;
    display: flex;
    justify-content: space-between;
}

.ontent-section-about-bg-text {
    background-size: 100% 100%;
    width: 80%;
    min-height: 110px;
    margin: 2rem auto;
    border-radius: 10px;
    display: flex;
}

.ontent-section-about-bg-text-cicle {
    border-radius: 50%;
    height: 45px;
    width: 45px;
    background-color: #FDD8C5;
    text-align: center;
    margin: auto;
}

.ontent-section-about-bg-text-num {
    font-size: 25px;
    font-family: Roboto-BoldItalic, Roboto, 'YaHei UI', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-style: italic;
    line-height: 35px;
    color: #FF8C00;
}
.ontent-section-about-bg-text-content{
    margin: auto;
    width: 90%;
}

.ontent-section-about-bg-text-title {
    font-size: 16px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #000000;
    line-height: 24px;
}

.ontent-section-about-bg-text-text {
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1E3155;
    line-height: 28px;
}

@media screen and (max-width:1165px) {
    .top-section-text {
        font-size: 26px;
        margin-top: 5vw;
    }
}

@media screen and (max-width:816px) {
    .top-section {
        height: 40vw;
    }

    .top-section-text {
        font-size: 18px;
        margin-top: 13vw;
    }

    .chart {
        margin-right: 40px;
    }

}

.content-section-about-content-img {
    margin-top: 3rem;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #506488;
}

.content-section-about-content-img>img {
    width: 100%;
    height: auto;
}


@media screen and (max-width:540px) {
    .top-section-text {
        font-size: 13px;
    }
}

@media screen and (max-width:603px) {
    .created-switch-btn-nomarl {
        font-size: 12px;
    }

    .created-switch-btn-clicked {
        font-size: 12px;
    }
}

@media screen and (max-width:650px) {
    .content-section-title {
        font-size: 16px;
    }

    .chart {
        margin-right: 10px;
        width: 50px;
        height: 70px;
    }

    .chart-img {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width:1180px) {
    .content-section-subtitle-text {
        font-size: 15px;
        letter-spacing: 15px
    }

    .content-section-subtitle-btn {
        font-size: 15px;
        width: 100px;
    }
}

@media screen and (max-width:891px) {
    .content-section-subtitle-text {
        font-size: 15px;
        letter-spacing: 10px
    }

    .content-section-subtitle-btn {
        font-size: 15px;
        width: 80px;
    }
}

@media screen and (max-width:740px) {
    .content-section-subtitle {
        display: block;
        padding: 1vw;
    }
}
@media screen and (max-width:510px) {

    .help-section-container {
        display: block;
    }
}